@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);



/*
Theme Name: seome
Description: seome theme for the Avada
Author: mp seome
Template: Avada
*/

body, input, a, h1, h2, h3, h4, button, th{
 font-family:  'Open Sans Hebrew',Arial,Verdana,sans-serif!important;
}

.fusion-logo {
    width: 205px;
}

h3.product-title a {
    color: #052549!important;
    font-size: 17px!important;
}

.fusion-secondary-header {
    min-height: 8px;
}

.fusion-logo-right .fusion-main-menu {
    float: none;
}

.fusion-header-v5 .fusion-header {
    border: 0;
}

.fusion-main-menu > ul > li > a {
    height: 34px!important;
    line-height: 34px!important;
}

.fusion-logo {
    margin: 31px 0px 23px 0px!important;
}

.home .fusion-page-title-bar.fusion-page-title-bar-breadcrumbs.fusion-page-title-bar-right{
    display: none;
}

.icon-blue h3 {
    color: #FEFEFE!important;
}

.icon-blue img {
    max-width: 89%;
}

.icon-blue h3 {
    width: 115px;
    margin-right: -4px;
}

.fusion-fullwidth.fullwidth-box.fusion-parallax-none.form-home {
    background-color: #052549;
}

.form-home .gform_body li {
    width: 33%;
    display: inline-block;
}

.form-home .gform_body input {
    width: 97%!important;
font-size: 17px!important;
    border: 0!important;
}

.form-home .gform_body {
    width: 80%;
    display: inline-block;
}

.form-home .gform_footer.top_label {
    width: 18%;
    display: inline-block;
}
.form-home input#gform_submit_button_1 {
   width: 100%;
    float: none;
    background: #E20000;
    font-size: 32px;
    text-align: center!important;
    padding: 13px;
    margin-right: -10px;
    margin-top: 3px; 
}

 ::-webkit-input-placeholder {
    color: #052549;
}

.form-home h2 strong {
    color: white;
    font-size: 34px;
}

.form-home h2{
 margin: 0!important;
}

.form-home .gform_wrapper {
    margin: 0;
}

.home div#main {
    padding-top: 0!important;
}

.avada-skin-rev {
    border-top: 0!important;
    border-bottom: 0!important;
}


/* product grid */
.product-details-container {
    text-align: center;
	min-height: 96px;
}

.price span.amount {
    color: #e20000;
    font-weight: 600;
}

.product-buttons a {
    color: #e20000;
    font-size: 16px!important;
    font-weight: 700;
}

.product-buttons a:before {
	color: #052549!important;
}

.rtl .product-buttons a:before {
    margin-left: 0;
    margin-right: -20px!important;
}

.product-buttons {
    border: none!important;
}

.product-details-container {
    border-bottom: 2px solid #bbb;
}

h3.product-title {
    font-size: 20px!important;
}

img.attachment-shop_catalog {
    min-width: 100%;
}

/* resent posts */
.recent-posts-content {
    border: 1px solid #bbb;
    padding: 15px;
    min-height: 200px;
}
.recent-posts-content h4.entry-title a {
	color: #e20000;
    font-size: 16px!important;
    font-weight: 700;
}

h3.product-title {
    height: 32px;
}

h3.product-title a:hover {
    color: #E20000!important;
}

.odot-home li  {
    list-style: none;
    text-align: center;
    font-size: 17px;
  
}

.odot-home li a {
 background-color: #052549;
    color: white;
display:block;
 margin: 5px;
    padding: 10px;
}



/* hover css odot home */
.odot-home li a {
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.odot-home li a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #E20000;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.odot-home li a:hover, .odot-home li a:focus, .odot-home li a:active {
  color: white;
}
.odot-home li a:hover:before, .odot-home li a:focus:before, .odot-home li a:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/*and hover css odot home */


.odot-hahevra {
   background-color: rgba(255, 255, 255, 0.44);
    color: #052549;
    font-size: 18px;
    line-height: 26px;
    padding: 13px;
    margin-top: 13px;
}

.odot-hahevra h2 {
    color: #E20000!important;
    font-size: 24px!important;
    font-weight: bold!important;
}

.home h2 {
    font-size: 27px!important;
    color: #E20000!important;
    text-align: center;
    font-weight: bold!important;
}

.odot-home ul {
    padding: 0!important;
}

.rtl .products-3 li {
    margin-left: 1.0%;
    margin-right: 1.0%!important;
}

.products-3 > li {
    width: 31.6%!important;
}

.blog-home li.flex-active-slide {
    height: 180px;
}

.blog-home .recent-posts-content {
    border: 1px solid #DDD;
}


.recent-posts-content {
    min-height:75px;
}

.blog-home .fusion-recent-posts .columns .column h4 {
    text-align: center;
}

.recent-posts-content h4.entry-title a {
    font-size: 17px!important;
}

.fusion-recent-posts .columns .column h4{
    margin: 0;
}

.products li, .product-details-container {
    border-color: #ddd!important;
}

.products > li {
    border-bottom-width: 1px!important;
}

.logos-israel {
    background-color:#EAEAEA;
}
.logos-israel .fusion-image-carousel {
    margin-bottom: 0;
}

.fusion-carousel-border img {
   border:0!important;
    width: 63%!important;
}
.fusion-footer-widget-area {
    border: 0;
}

.fusion-footer-widget-area h3 {
    color: #E20000!important;
    font-size: 18px!important;
    font-weight: bold!important;
}

footer.fusion-footer-widget-area .textwidget {
    color: white;
    font-size: 16px;
    line-height: 30px;
}

footer.fusion-footer-widget-area i {
    color: #E20000;
    padding-left: 6px;
}

.fusion-footer-widget-area ul li a {
    border-bottom: 0;
}

div#nav_menu-2 a {
    color: #fff!important;
    font-size: 16px;
}

div#nav_menu-2 a:hover{
  color:#A7A7A7!important;
}

ul.product_list_widget li {
    border-color: rgba(118, 118, 118, 0.6)!important;
}

.fusion-footer-copyright-area {
    border-color: #485563!important;
}

.kredit-seome {
    float: left;
color: white;
}

.ef {
    width: 22px;
    float: left;
}

.kredit-seome a {
    color: #E20000!important;
    font-weight: bold;
    font-size: 15px;
    margin-right: -4px;
}

.kredit-seome a:hover {
    color: #fff!important;
}

.home div#main {
    padding-bottom: 0!important;
}


.home .fusion-image-carousel {
    margin-bottom: 0!important;
}

.textwidget img {
    width: 68%;
    display: block;
    margin: auto;
    margin-top: 20px;
}

.ssl {
    font-size: 14px;
    line-height: 19px;
}

img.ssl-pic {
    width: 48%;
    margin-top: 17px;
}
.telHeder, .placeHeder {
   width: 240px;
    display: inline-block;
    margin-top: 33px;
    float: left;
    color: rgb(226, 0, 0);
    margin-left: -119px;
}

.fusion-header i.fa.fa-mobile, .fusion-header i.fa.fa-map-marker {
    color: rgb(5, 37, 73);
    font-size: 55px;
    margin-left: 3px;
}

.telheaderMispar, .placeheaderMispar {
    width: 199px;
    display: inline-block;
}
.telheaderMispar, .placeheaderMispar {
    font-size: 17px;
    line-height: 24px;
}

.telheaderMispar span {
    font-size: 24px;
    font-weight: bold;
}

.icon-face {
    float: left;
}

.icon-face i.fa.fa-google-plus {
    background-color: #E20000;
    color: #fff;
    padding: 4px;
    font-size: 15px;
    border-radius: 15px;
}

.icon-face i.fa.fa-facebook{
  background-color: #05254A;
    color: #fff;
    padding: 4px 7px;
    font-size: 15px;
    border-radius: 15px;
}

.icon-face i {
    margin-right: 5px;
}

.left-header {
    margin-top: 20px;
}

.fusion-page-title-bar {
    background: #05264B!important;
}

h2 strong {
    color: #05264B;
}

body:not(.home) div#content p a {
    font-weight: bold;
    color: #05264B;
}
body:not(.home) div#content p a:hover{
    color: #E20000;
}

.page-id-522 h3.product-title a {
    font-size: 18px!important;
}

.post-content h1, .title h1, .woocommerce-success-message .msg, .woocommerce-message, .fusion-post-content h1 {
    color: #05264B!important;
}

.icon-home:hover a {
    color: red;
}

.icon-home a {
    color: #FFFFFF;
    font-weight: bold;
transition: all 0.5s ease;
}

h2.product_title.entry-title {
    color: #E20000!important;
    font-weight: bold!important;
    font-size: 22px!important;
}

.fusion-main-menu .sub-menu li a {
    color: #05264B!important;
    font-size: 15px!important;
    text-align: right!important;
}

.page-id-611 .post-content p {
    text-align: center;
}

.page-id-611 .fusion-imageframe {
    text-align: center;
    margin: auto;
    float: none;
    display: block;
}

.page-id-611 .fusion-two-fifth.fusion-layout-column.fusion-spacing-yes {
    background-color: #EAEAEA;
    height: 255px;
}

.page-id-611 .fusion-two-fifth.fusion-layout-column.fusion-spacing-yes:hover {
    background-color: #CFCFCF;
}

.page-id-649 p.fusion-single-line-meta {
    display: none;
}

.page-id-649 li.flex-active-slide {
    width: 92%!important;
    margin-left: 8px!important;
}

.page-id-649 h2.entry-title {
    font-weight: bold!important;
}

.page-id-649 a.fusion-read-more {
    font-size: 16px;
    color: #E20000;
    font-weight: bold;
}

.page-id-649 .rtl .more a:before, .rtl .fusion-read-more:before {
    content: none!important;
}

.page-id-649 h2.entry-title a {
    font-size: 20px;
    color: #052549!important;
}

.page-id-482 .ginput_container input {
    margin: 0!important;
}


.page-id-482 h2 strong {
    color: #E20000;
    font-size: 21px;
}

.page-id-482 input#gform_submit_button_2 {
   background: #E20000;
    font-size: 29px!important;
    padding: 15px 24px;
    margin: auto;
    float: none;
    display: block;
    width: 21%!important;
}

.page-id-482 input#gform_submit_button_2:hover {
    background: #05264B;
}

.page-id-482 .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    margin-top: 40px!important;
}

.product-details {
    padding: 7px 15px 0px 15px!important;
}

.page-id-482 div#sidebar {
    display: none;
}

.page-id-482 #content {
    width: 100%;
}

.page-id-522 h2 strong {
    color: #E20000;
    font-size: 22px;
}

.page-id-480 h1 strong, .page-id-480 h2 strong {
    color: #E20000;
}

div#tab-reviews {
    background-color: #EAEAEA;
    border: 0;
}

div#reviews h2 {
    color: #E20000!important;
    font-weight: bold!important;
    font-size: 19px!important;
}

/*ul.tabs.wc-tabs a {
    background: #EAEAEA!important;
}*/

.woocommerce-tabs > .tabs {
    width: 242px!important;
}

div#reviews input#submit {
    background: #05264B!important;
    font-size: 23px!important;
    margin: auto!important;
    float: none!important;
    display: block!important;
    padding: 10px 23px;
}
div#reviews input#submit:hover {
    background: #E20000!important;
}

div#tab-description {
    background-color: #EAEAEA;
}

li.description_tab.active a {
    background: #EAEAEA!important;
    color: #E20000!important;
}

li.reviews_tab.active a {
    background: #EAEAEA!important;
    color: #E20000!important;
}

div#tab-description h2 {
    color: #E20000;
    font-weight: bold;
}

.page-id-739 img.alignleft.size-full.wp-image-744 {
    display: block;
    float: none;
    margin: auto;
    width: 80%;
}

.fusion-accordian .panel-title a .fa-fusion-box {
    background-color: #E51A1A!important;
}

.page-id-747 .fusion-toggle-heading {
    font-size: 19px;
    color: #05264B;
    font-weight: bold;
}

img.alignleft.size-full.wp-image-758 {
    width: 30%;
    float: right;
}

h2 strong {
    color: #E20000;
}

h2.entry-title {
    color: #E20000!important;
    font-weight: bold!important;
    font-size: 19px!important;
}

div#sidebar li a {
    background-color: #05264B;
    display: block;
    color: #fff;
    text-align: center;
    font-size: 19px;
    padding: 10px;
}

.rtl .sidebar .widget_nav_menu li, .rtl .sidebar .widget_categories li, .rtl .sidebar .widget_meta li, .rtl .sidebar .widget .recentcomments, .rtl .sidebar .widget_recent_entries li, .rtl .sidebar .widget_archive li, .rtl .sidebar .widget_pages li, .rtl .sidebar .widget_links li {
    padding-left: 0px!important;
    padding-right: 0px!important;

}

div#sidebar li{
    padding: 5px;
    border-bottom: 0;
}

div#sidebar li a:hover {
    background-color: #E20000;
}
.rtl .sidebar .widget_nav_menu li a:before, .rtl .sidebar .widget_categories li a:before, .rtl .sidebar .widget_meta li a:before, .rtl .sidebar .widget .recentcomments:before, .rtl .sidebar .widget_recent_entries li a:before, .rtl .sidebar .widget_archive li a:before, .rtl .sidebar .widget_pages li a:before, .rtl .sidebar .widget_links li a:before, .rtl .woocommerce-tabs .tabs a:hover .arrow:after, .rtl .woocommerce-tabs .tabs li.active a .arrow:after, .rtl .widget_layered_nav li a:before, .rtl .widget_product_categories li a:before {
    content: none!important;
}

.kurs-wid img {
    width: 100%;
}

div#text-4 {
    margin-bottom: 12px;
}

.sidebar .widget {
    margin-bottom: 0;
}

div#gform_widget-2 {
    background-color: #05264B;
    margin-top: 18px;
}

div#gform_widget-2 .heading h3 {
   color: #E20000!important;
    font-size: 26px!important;
    font-weight: bold!important;
    text-align: center;
    margin-bottom: 5px;
    padding-top: 6px;

}

div#gform_widget-2 input {
    margin: 0;
}

div#gform_widget-2 input, div#gform_widget-2 textarea#input_2_3 {
    margin: 0;
       width: 95%;
    margin: auto;
    float: none;
    display: block;
    font-size: 15px;
 font-family:  'Open Sans Hebrew',Arial,Verdana,sans-serif!important;

}

input#gform_submit_button_2 {
    width: 50%!important;
    background: #E20000;
    margin-top: 5px!important;
}

div#gform_widget-2 li {
    margin: 0;
}

div#gform_widget-2 .gform_footer.top_label {
    padding-bottom: 10px;
}

input#gform_submit_button_2 {
    font-size: 26px!important;
padding: 12px;
}

input#gform_submit_button_2:hover {
    background-color: white;
    color: #E20000;
}

.form-home input#gform_submit_button_1:hover {
    background-color: #fff;
    color: #E20000;
}

div#sidebar .current-menu-item a {
    background-color: #E20000!important;
    color: white!important;
}

.single-post ul.slides {
    width: 47%;
    float: left;
    margin-right: 15px!important;
}



.rtl .fusion-blog-layout-medium .fusion-post-slideshow, .rtl .fusion-blog-layout-medium-alternate .fusion-post-slideshow {
    height: 284px;
}

textarea#input_2_3 {
    height: 147px;
}

.botton-kurs1, .botton-kurs2 {
    background-color: #E10101;
    width: 48%;
    float: right;
    color: #fff!important;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    padding: 7px;
    margin: 3px;
    padding-top: 19px;
    padding-bottom: 19px;
    border-radius: 7px;
}

.botton-kurs2 {
    background-color: #05264B!important;
}
.botton-kurs1 a, .botton-kurs2 a {
    color: white!important;
}

a.botton-kurs1:hover, a.botton-kurs2:hover {
    background-color: #EAEAEA!important;
    color: #05264B!important;
}

.botton-kurs {
    margin-top: 11px;
}

.courses h3 {
    background-color: #EAEAEA;
    width: 31%;
    display: inline-block;
    text-align: center;
    color: #052549;
    padding: 26px;
    margin: 7px;
    border-radius: 7px;
}

.courses h3:hover {
    background-color: #05264B;
    color: #EAEAEA;
}
.product-details-container {
    min-height: 75px!important;
}

a.fusion-read-more:hover {
    color: #052549;
}

.fusion-main-menu .sub-menu {
    width: 200px!important;
}

.fusion-tabs .nav-tabs li .tab-link {
    background-color:#EAEAEA;
}

h4.fusion-tab-heading {
    color: #fff!important;
    font-size: 19px!important;
font-weight: bold!important;
}

.active h4.fusion-tab-heading {
    color: #fff!important;
}
li.active a {
       background: #05264B!important;
}
h4.fusion-tab-heading {
    color: #05264B!important;
}

.fusion-tabs .nav-tabs li .tab-link {
    color: #FFFFFF!important;
}
.fusion-tabs .nav-tabs li .tab-link:hover {
    background: #05264B;
}
h4.fusion-tab-heading:hover {
    color: #fff!important;
}

h1.title-heading-left {
  color: #E20000!important;
    font-size: 30px!important;
    font-weight: bold!important;
}

.fusion-footer-widget-area ul li a {
    padding: 7px 0!important;
}

.textwidget {
    line-height: 33px!important;
}

.rtl .single-navigation {
    text-align: center!important;
}

.video-tab {
    width: 200px;
    float: left;
}

.telheaderMispar a {
    color: #05264B;
    font-size: 23px;
}

.fusion-secondary-header{
    margin-top: -24px!important;
}

.post-content h3, .project-content h3, .product-title {
    line-height: 18px!important;
}

.product-details-container {
    padding-bottom: 12px!important;
}

h3.product-title {
    margin-bottom: 10px;
}

.page-id-512 .fusion-fullwidth.fullwidth-box.fusion-parallax-none {
    padding-top: 0px!important;
}

button.single_add_to_cart_button.button.alt {
    background: #E20000;
    font-size: 20px;
}

.quantity .minus, .quantity .plus {
 background-color: #05264B!important;
    font-weight: bold;
    color: white!important;

}

input.input-text.qty.text {
    font-weight: bold;
    font-size: 16px;
}

button.single_add_to_cart_button.button.alt:hover {
    background: #05264B;
}

.woocommerce-message {
    background: #EAEAEA!important;
    border: 0!important;
    font-size: 18px!important;
}

.rtl.single-product .woocommerce-message:after, .rtl.single-product .woocommerce-info:after {
    float: right;
    font-size: 25px;
}

a.button.wc-forward {
  background: #05264B;
    color: white;
    padding: 8px;
    font-size: 23px;
    font-weight: bold;
}

.rtl.single-product .woocommerce-message .wc-forward:after, .rtl.single-product .woocommerce-info .wc-forward:after {
    float: right!important;
    margin-top: 3px;
    color: #fff;
}

a.button.wc-forward {
    margin-top: -9px;
    margin-left: 14px;
}
a.button.wc-forward:hover {
    background: #E20000;
}

.rtl .woocommerce-message, .rtl .woocommerce-info {
    padding-right: 39px!important;
}

.rtl .woocommerce-message:before, .rtl .woocommerce-info:before {
    margin-right: -31px!important;
    padding-left: 15px!important;
    font-size: 25px!important;
}

.cart-totals-buttons {
    width: 100%!important;
}

.page-id-947 .wc-proceed-to-checkout {
    display: none;
}

.woocommerce-content-box.full-width.clearfix h2, .cart_totals h2, .woocommerce-billing-fields.avada-select h3, .woocommerce-shipping-fields.avada-select h3, form.checkout.woocommerce-checkout h3 {
    color: #E20000!important;
    font-weight: bold!important;
font-size: 20px!important;
    margin: 5px;
}

.shop_table .product-thumbnail img {
    max-width: 65px!important;
}

.shop_table tbody tr {
    height: 85px!important;
}

input.checkout-button.fusion-button.button-default.button-medium.button.default.medium.alt.wc-forward {
    float: left;
    background: #E20000;
    margin-top: -44px;
}

input.fusion-button.button-default.button-medium.button.default.medium {
    background: #05264B;
    font-size: 20px;
    float: right;

}

input.checkout-button.fusion-button.button-default.button-medium.button.default.medium.alt.wc-forward:hover {
    background: #052549;
}

input.fusion-button.button-default.button-medium.button.default.medium:hover {
    background: #E20000;
}

th.product-name, th.product-price, th.product-quantity, th.product-subtotal {
    font-size: 16px!important;
}

.woocommerce-content-box, .cart-totals-buttons {
    padding: 15px!important;
}

.woocommerce-content-box.full-width.clearfix, .cart-totals-buttons {
    border-color: #05264B!important;
}

.cart_totals h2 {
    margin: 5px!important;
}

.woocommerce-content-box.avada-checkout {
    border-color: #05264B;
}

.page-id-949 ul.woocommerce-side-nav.woocommerce-checkout-nav a {
    border-color: darkslategrey!important;
    padding-right: 7px;
}

.page-id-949 li.active a {
    background: #EAEAEA!important;
    color: #E20000!important;
    font-weight: bold;
}

a.fusion-button.button-default.button-medium.button.default.medium.continue-checkout, input#place_order {
    background: #E20000!important;
    font-size: 23px!important;
}

a.fusion-button.button-default.button-medium.button.default.medium.continue-checkout:hover, input#place_order:hover {
    background: #052549!important;
}

.shop_table thead tr th {
    font-size: 14px!important;
}

input#ship-to-different-address-checkbox {
    float: right;
}

.checkout .payment_methods .payment_box {
    padding: 10px!important;
}

.rtl form.checkout #place_order {
    margin-top: 26px;
    margin-left: -7px;
}
@media screen and (max-width: 1200px) and (min-width: 800px) {

.product-details-container {
    min-height: 100px!important;
}



}



@media screen and (max-width: 800px){
.fusion-secondary-header .fusion-mobile-selector {
    display: none;
}

.fusion-secondary-header .fusion-mobile-selector {
    display: none;
}
.fusion-mobile-selector {
    font-size: 21px!important;
    background-color: #052549!important;
    color: #fff!important;
    font-weight: bold!important;
}

.fusion-mobile-nav-item a {
    color: #052549!important;
    font-size: 17px!important;
    background-color:#EBEBEB!important;
    font-weight: bold!important;
}
.fusion-mobile-current-nav-item a {
    color: #E20000!important;
}

.fusion-mobile-nav-holder ul li a:hover {
    color: #E20000!important;
}

.icon-blue .fusion-layout-column.fusion-spacing-yes {
    width: 30%!important;
}

.icon-home span{
    display: block!important;
    text-align: center!important;
}

.icon-home h3 {
    margin: auto!important;
    float: none!important;
    display: block!important;

}

.fusion-logo {
    float: right!important;
}

.fusion-logo {
    padding-top: 27px!important;
}
.fusion-fullwidth.fullwidth-box.fusion-parallax-none li{
    display: inline-block;
}

.fusion-fullwidth.fullwidth-box.fusion-parallax-none li {
    display: inline-block;
    margin: 0px!important;
    margin-top: 10px!important;
}

.rtl .fusion-layout-column {
    float: right;
    margin-left: 1%!important;
    margin-right: 2%!important;
}

.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes .fusion-column.column.col.col-lg-3.col-md-3.col-sm-3 {
    width: 50%!important;
display: inline-block;
}

.ssl img {
    width: 170px!important;
    display: block!important;
    margin-top: 13px!important;
    margin-right: 0!important;
}
.fusion-body .products li {
    display: inline-block;
    margin: 0!important;
    margin-top: 14px!important;
}
.page-id-611 .fusion-layout-column.fusion-spacing-yes {
    width: 45%;
}

.kurs-wid {
    background-color: #EAEAEA;
    margin-top: 11px;
}
.courses h3 {
    width: 46%;
}
.textwidget img {
    width: 233px;
    margin: auto;
}


}

@media screen and (max-width: 680px){
.form-home .gform_body li {
    width: 100%;
    display: block;
}
.form-home .gform_body {
    width: 100%;
}
.form-home .gform_footer.top_label {
    width: 25%;
    margin: auto;
    display: block;

}

.products-3 > li {
    width: 48.6%!important;
}



.fusion-fullwidth.fullwidth-box.fusion-parallax-none {
    padding: 0!important;
}
.page-id-649 li.flex-active-slide {
    width: 100%!important;
}

.botton-kurs1, .botton-kurs2{
    height: 110px;
}
}



@media screen and (max-width: 480px){


  .icon-blue .fusion-layout-column.fusion-spacing-yes {
    width: 100%!important;
}

.fusion-fullwidth.fullwidth-box.fusion-parallax-none.form-home h2 strong {
    line-height: 39px;
}
.telHeder, .placeHeder {
    margin-left: 0;
}

.botton-kurs1, .botton-kurs2 {
    width: 100%;
    height: auto;
}
.courses h3 {
    width: 100%;
margin: 7px 0;
}
.post-content img{
    width: 100%;
}

}


@media screen and (max-width: 400px){

body {
  min-width: 100%!important;
}
.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes .fusion-column.column.col.col-lg-3.col-md-3.col-sm-3 {
    width: 100%!important;
    display: inline-block;
}
.products-3 > li {
    width: 100%!important;
}



}